{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Sign Up</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
{% endblock meta %}

{% block content %}

<h1 class="display-4 text-center mt-3 mb-3">Login Akun</h1>

<form method="POST" action=''>
    {% csrf_token %}

    <p>Username: <input type="text" name="username"></p>
    <p>Password: <input type="text" name="password"></p>

    <button type="submit" class="btn btn-primary mb-3">Masuk</button>

    {% for message in messages %}
        {% if message.tags %}
            <p class="{{ message.tags }}">{{ message }}</p>
        {% endif %}
    {% endfor %}
</form>

{% endblock content %}
